
@font-face {
    font-family: 'Exo2-0-Thin';
    src: url('Exo2-0-Thin.eot?#iefix') format('embedded-opentype'),  url('Exo2-0-Thin.otf')  format('opentype'),
    url('Exo2-0-Thin.woff') format('woff'), url('Exo2-0-Thin.ttf')  format('truetype'), url('Exo2-0-Thin.svg#Exo2.0-Thin') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Exo2-0-Black';
    src: url('Exo2-0-Black.eot?#iefix') format('embedded-opentype'),  url('Exo2-0-Black.otf')  format('opentype'),
    url('Exo2-0-Black.woff') format('woff'), url('Exo2-0-Black.ttf')  format('truetype'), url('Exo2-0-Black.svg#Exo2.0-Black') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Exo2-0-Bold';
    src: url('Exo2-0-Bold.eot?#iefix') format('embedded-opentype'),  url('Exo2-0-Bold.otf')  format('opentype'),
    url('Exo2-0-Bold.woff') format('woff'), url('Exo2-0-Bold.ttf')  format('truetype'), url('Exo2-0-Bold.svg#Exo2.0-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Exo2-0-ExtraLight';
    src: url('Exo2-0-ExtraLight.eot?#iefix') format('embedded-opentype'),  url('Exo2-0-ExtraLight.otf')  format('opentype'),
    url('Exo2-0-ExtraLight.woff') format('woff'), url('Exo2-0-ExtraLight.ttf')  format('truetype'), url('Exo2-0-ExtraLight.svg#Exo2.0-ExtraLight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Exo2-0-Light';
    src: url('Exo2-0-Light.eot?#iefix') format('embedded-opentype'),  url('Exo2-0-Light.otf')  format('opentype'),
    url('Exo2-0-Light.woff') format('woff'), url('Exo2-0-Light.ttf')  format('truetype'), url('Exo2-0-Light.svg#Exo2.0-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Exo2-0-Medium';
    src: url('Exo2-0-Medium.eot?#iefix') format('embedded-opentype'),  url('Exo2-0-Medium.otf')  format('opentype'),
    url('Exo2-0-Medium.woff') format('woff'), url('Exo2-0-Medium.ttf')  format('truetype'), url('Exo2-0-Medium.svg#Exo2.0-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Exo2-0-Regular';
    src: url('Exo2-0-Regular.eot?#iefix') format('embedded-opentype'),  url('Exo2-0-Regular.otf')  format('opentype'),
    url('Exo2-0-Regular.woff') format('woff'), url('Exo2-0-Regular.ttf')  format('truetype'), url('Exo2-0-Regular.svg#Exo2.0-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Exo2-0-SemiBold';
    src: url('Exo2-0-SemiBold.eot?#iefix') format('embedded-opentype'),  url('Exo2-0-SemiBold.otf')  format('opentype'),
    url('Exo2-0-SemiBold.woff') format('woff'), url('Exo2-0-SemiBold.ttf')  format('truetype'), url('Exo2-0-SemiBold.svg#Exo2.0-SemiBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PFKidsPro-GradeOne';
    src: url('PFKidsPro-GradeOne.eot?#iefix') format('embedded-opentype'),  url('PFKidsPro-GradeOne.woff') format('woff'), url('PFKidsPro-GradeOne.ttf')  format('truetype'), url('PFKidsPro-GradeOne.svg#PFKidsPro-GradeOne') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SkipLegDay';
    src: url('SkipLegDay.eot?#iefix') format('embedded-opentype'),  url('SkipLegDay.woff') format('woff'), url('SkipLegDay.ttf')  format('truetype'), url('SkipLegDay.svg#SkipLegDay') format('svg');
    font-weight: normal;
    font-style: normal;
}

